Kwalitee Issues

manifest_matches_dist

Run a proper command ("make manifest" or "./Build manifest", maybe with a force option), or use a distribution builder to generate the MANIFEST. Or update MANIFEST manually.

Error:

  • MANIFEST (34) does not match dist (33):
  • Duplicates in MANIFEST: SIGNATURE

prereq_matches_use

List all used modules in META.yml requires

Error:

  • Scalar::Util

has_meta_json

Add a META.json to the distribution. Your buildtool should be able to autogenerate it.

Modules

Name Abstract Version View
Exception::IO Thrown when IO operation failed 0.06 metacpan
File::Stat::Moose Status info for a file - Moose-based 0.06 metacpan
MooseX::Types::CacheFileHandle Type for special cached file handle 0.06 metacpan
MooseX::Types::OpenHandle Type for opened file handle 0.06 metacpan

Other Files

Build.PL metacpan
Changes metacpan
MANIFEST metacpan
META.yml metacpan
Makefile.PL metacpan
README metacpan